﻿@charset "utf-8";

#mainContent {
  float: left;
  width: ;
  width: 474px;
}
#mainContent * {
}
#headWrapper {
  padding-bottom:0px;
}
#mainContent body,td,th,p,div,a,li.dt,dd {
  font-size:1em;
}
div#newsTop {
  clear:both;
  width:474px;
  margin:0 0 30px 0;
  padding:20px 0 30px 0;
  background:transparent url('../img/dotline.gif') repeat-x scroll left bottom;
}
div#newsTop h1 {
   font-size:1.5em;
   line-height:120%;
}
h1.nList {
	clear:both;
	margin:0;
	padding:12px 0 0 0;
	font-size:16px;
	line-height:120%;
}
div#newsTop p.datetime {
    padding-top:3px;
	font-size:1.5em;
	font-weight:bold;
	text-align:right;
}
/*
div#newsTop img {
	float:left;
	padding:15px 15px 5px 0;
}
*/
div#newsTop div.nImg {
	float:left;
	padding:15px 15px 5px 0;
}
div#newsTop div.nImg p{
	margin:0;padding:0;
	
}
div#newsTop p.ntext{
    padding-top:15px;
	font-size:16px;
	line-height:160%;
  text-align:justify;
  /*line-break:strict;*/
  text-justify:distribute;
  /*word-break:break-all;*/
}
div#newsTop a {
  color: #3366BB;
}
div#newsTop a,div#newsList a {
  font-weight: bold;
}





ul#charSize {
   position:absolute;
   top:40px;
   left:280px;
  list-style:none;
}
ul#charSize li {
  float:left;
  width:20px;
  margin-left:3px;
}
ul#charSize li {
  border:0;
}
#breadcrum {
  width:474px;
  height:1em;
}
#breadcrum ul {
  margin:0;
  padding:0;
  list-style:none;
}
#breadcrum ul li {
  float:left;
  height:15px;
  color:#555;
}
#breadcrum ul li.bc {
  margin-left:2px;
}
#breadcrum ul li.current a {
  color:#555; 
  font-weight:bold;
}
#breadcrum ul li a {
  padding:0;
  font-weight:normal;
  color:#555;
}

#newsCategory {
  padding-top:10px;
  line-height:2.0;
}
#newsCategory ul {
  list-style:none;
}
#newsCategory li {
  float:left;
  text-align:center;
  display:inline-block;
}
#newsCategory li.current {
	/*
  padding:0.1em 0.5em 0;
  text-align:center;
  font-size:16px;
  border-right: 3px #999 solid;
  font-weight:bold;
  overflow:hidden;
  box-sizing:border-box;
  height:19px;
  line-height:1.2
  */
}
#newsCategory li.current:last-child span {
  border-right:none;
}
#newsCategory li a ,#newsCategory li.current span {
  display:inline-block;
  padding:0.1em 0.5em;
  text-align:center;
  font-size:16px;
  border-right: 3px #999 solid;
  box-sizing:border-box;
  height:19px;
  line-height:1.2;
}
#newsCategory li.current span {
	font-weight:bold;
}
#newsCategory li:last-child a {
	border-right: none;
}
#newsCategory li a:visited {
	color:#333;
}
#newsCategory li a:hover {
  background-color: #cdf;
  color:#03c;
}

#mainContent div.entry .digestTitle a {font-weight:bold;}
